.about-us-idea {
	margin: 120px 0;
}
.about-us-idea-text-strong {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: 150%; /* 30px */
	margin: 0 0 50px;
}
.about-us-idea-text > p {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
	margin: 0 0 18px;
}
.about-us-idea-text > *:last-child {
	margin: 0;
}
.why-us {
	margin: 0 0 72px;
}
.why-us-wrapper {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 120px;
}
.why-us-image {
	position: relative;
	height: 0;
	padding-bottom: 68.34%;
	overflow: hidden;
}
.why-us-image > img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.why-us-caption {
	max-width: 640px;
	padding-top: 50px;
}
.why-us-subtitle {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin: 0 0 17px;
}
.why-us-title {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: 110%; /* 44px */
	letter-spacing: 0.4px;
	text-transform: uppercase;
	margin: 0 0 50px;
}
.why-us-mission {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: 150%; /* 30px */
	margin: 0 0 50px;
}
.why-us-text > p {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
	margin: 0 0 17px;
}
.why-us-text > *:last-child {
	margin: 0;
}
.about-us-benefits {
	margin: 0 0 120px;
}
.about-us-benefits-wrapper {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 34px;
}
.about-us-benefits-item {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 20px;
}
.about-us-benefits-item-caption {
	padding-left: 21px;
	position: relative;
}
.about-us-benefits-item-caption:before {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	width: 1px;
	height: 100%;
	background: var(--color-88A188);
}
.about-us-benefits-item-name {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
	margin: 0 0 20px;
}
.about-us-benefits-item-text {
	padding-right: 50px;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
}
.warranty-original {
	margin: 0 0 120px;
}
.warranty-original-wrapper {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 120px;
}
.warranty-original-caption {
	padding: 50px 0 0 120px;
	max-width: 760px;
}
.warranty-original-image {
	position: relative;
	height: 0;
	padding-bottom: 68.34%;
	overflow: hidden;
}
.warranty-original-image > img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.warranty-original-title {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: 110%; /* 44px */
	letter-spacing: 0.4px;
	text-transform: uppercase;
	margin: 0 0 51px;
}
.warranty-original-text {
	margin: 0 0 50px;
}
.warranty-original-text > p {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
	margin: 0 0 40px;
}
.warranty-original-text > ul {
	margin: 0;
	padding: 0 64px 0 0;
	list-style: none;
}
.warranty-original-text > ul > li {
	position: relative;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
	padding-left: 66px;
}
.warranty-original-text > ul > li:before {
	position: absolute;
	content: '';
	left: 29px;
	top: 6px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: var(--color-88A188);
}
.warranty-original-text > ul > li+li {
	margin-top: 23px;
}
.warranty-original-text > *:last-child {
	margin: 0;
}
.warranty-original-command {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 30px;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.warranty-original-command > svg {
	flex-shrink: 0;
}
.about-us-profitable-subtitle {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-align: center;
	margin: 0 0 17px;
}
.about-us-profitable-title {
	max-width: 650px;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	text-align: center;
	font-style: normal;
	font-weight: 400;
	line-height: 110%; /* 44px */
	letter-spacing: 0.4px;
	text-transform: uppercase;
	margin: 0 auto 70px;
}
.about-us-profitables {
	margin: 0 0 70px;
}
.about-us-profitables+.instagram-links {
	padding: 50px 0 120px;
}
@media(min-width: 1100px) {
	.about-us-idea {
		margin: 6.25vw 0;
	}
	.about-us-idea-text-strong {
		margin: 0 0 2.604vw;
	}
	.about-us-idea-text > p {
		font-size: 0.833vw;
		margin: 0 0 0.938vw;
	}
	.why-us {
		margin: 0 0 3.75vw;
	}
	.why-us-wrapper {
		grid-gap: 6.25vw;
	}
	.why-us-caption {
		max-width: 33.333vw;
		padding-top: 2.604vw;
	}
	.why-us-subtitle {
		margin: 0 0 0.885vw;
	}
	.why-us-title {
		margin: 0 0 2.604vw;
	}
	.why-us-mission {
		margin: 0 0 2.604vw;
	}
	.why-us-text > p {
		font-size: 0.833vw;
		margin: 0 0 0.885vw;
	}
	.about-us-benefits {
		margin: 0 0 6.25vw;
	}
	.about-us-benefits-wrapper {
		grid-gap: 1.771vw;
	}
	.about-us-benefits-item {
		gap: 1.042vw;
	}
	.about-us-benefits-item-caption {
		padding-left: 1.094vw;
	}
	.about-us-benefits-item-name {
		margin: 0 0 1.042vw;
	}
	.about-us-benefits-item-text {
		padding-right: 2.604vw;
	}
	.warranty-original {
		margin: 0 0 6.25vw;
	}
	.warranty-original-wrapper {
		grid-gap: 6.25vw;
	}
	.warranty-original-caption {
		padding: 2.604vw 0 0 6.25vw;
		max-width: 39.583vw;
	}
	.warranty-original-title {
		margin: 0 0 2.656vw;
	}
	.warranty-original-text {
		margin: 0 0 2.604vw;
	}
	.warranty-original-text > p {
		font-size: 0.833vw;
		margin: 0 0 2.083vw;
	}
	.warranty-original-text > ul {
		padding: 0 3.333vw 0 0;
	}
	.warranty-original-text > ul > li {
		font-size: 0.833vw;
		padding-left: 3.438vw;
	}
	.warranty-original-text > ul > li:before {
		left: 1.51vw;
		top: 0.313vw;
	}
	.warranty-original-text > ul > li+li {
		margin-top: 1.198vw;
	}
	.warranty-original-command {
		gap: 1.563vw;
	}
	.about-us-profitable-subtitle {
		margin: 0 0 0.885vw;
	}
	.about-us-profitable-title {
		max-width: 33.854vw;
		margin: 0 auto 3.646vw;
	}
	.about-us-profitables {
		margin: 0 0 3.646vw;
	}
	.about-us-profitables+.instagram-links {
		padding: 2.604vw 0 6.25vw;
	}
}
@media(max-width: 1099px) {
	#information-about-us {
		display: grid;
		grid-template-columns: 1fr;
		grid-gap: 60px;
	}
	#information-about-us > * {
		margin: 0;
	}
	#information-about-us > .about-us-profitables+.instagram-links {
		padding: 0 0 60px;
	}
	.why-us-wrapper {
		grid-gap: 40px;
		align-items: center;
	}
	.why-us-caption {
		padding-top: 0;
	}
	.why-us-subtitle {
		margin-bottom: 15px;
	}
	.why-us-title {
		margin-bottom: 25px;
	}
	.why-us-mission {
		margin-bottom: 25px;
	}
	.why-us-text > p {
		font-size: 15px;
		margin: 0 0 12px;
	}
	.about-us-benefits-item-caption {
		padding-left: 16px;
	}
	.about-us-benefits-item-text {
		padding-right: 0;
	}
	.about-us-benefits-wrapper {
		grid-gap: 20px;
	}
	.warranty-original-wrapper {
		grid-gap: 40px;
		align-items: center;
	}
	.warranty-original-caption {
		padding: 0;
	}
	.warranty-original-title {
		margin-bottom: 25px;
	}
	.warranty-original-text {
		margin: 0 0 25px;
	}
	.warranty-original-text > p {
		font-size: 15px;
		margin: 0 0 20px;
	}
	.warranty-original-text > ul {
		padding: 0 40px 0 0;
	}
	.warranty-original-text > ul > li {
		font-size: 15px;
		padding-left: 46px;
	}
	.warranty-original-text > ul > li:before {
		left: 15px;
		top: 5.5px;
	}
	.warranty-original-text > ul > li+li {
		margin-top: 15px;
	}
	.warranty-original-command {
		gap: 20px;
	}
}
@media(max-width: 990px) {
	.about-us-benefits-wrapper {
		grid-template-columns: repeat(2, 1fr);
	}
	.why-us-wrapper {
		grid-template-columns: 1fr;
	}
	.why-us-caption {
		order: 10;
		max-width: 100%;
	}
	.why-us-image {
		order: 20;
	}
	.warranty-original-wrapper {
		grid-template-columns: 1fr;
	}
}
@media(max-width: 700px) {
	.why-us-text > p,
	.about-us-idea-text > p,
	.warranty-original-text > p {
		font-size: 11px;
	}
	.warranty-original-text > ul > li {
		font-size: 11px;
		padding-left: 41px;
	}
	.warranty-original-text > ul > li:before {
		width: 4px;
		height: 4px;
		left: 25px;
	}
	#information-about-us {
		grid-gap: 40px;
	}
	.about-us-idea-text-strong {
		margin: 0 0 20px;
	}
	.why-us-wrapper {
		grid-gap: 25px;
	}
	.why-us-subtitle {
		text-align: center;
		margin: 0 0 7px;
	}
	.why-us-title {
		margin: 0 0 21px;
	}
	.why-us-mission {
		margin: 0 0 20px;
	}
	.about-us-benefits-item-icon {
		width: 60px;
		height: 60px;
	}
	.about-us-benefits-item-name {
		margin: 0 0 10px;
	}
	.about-us-benefits-wrapper {
		grid-gap: 15px 17px;
	}
	.warranty-original-title {
		margin: 0 0 20px;
	}
	.warranty-original-command > svg {
		width: 50px;
		height: auto;
	}
}